mixin blog(data)
  .blog&attributes(attributes)
    .container 
      .row.align-items-center
        .col-12.col-lg-8
          +h2("Последние публикации в блоге")
        .d-none.d-lg-block.col-lg-4
          a( href="#").text-end.shadow--3.shadow--black.stylized БЛОГ
      .blog-preview
        +blog-item({
          first: true,
          class: "first",
          img: "./img/blog1.png",
          date: "12.04.2021",
          title: "Преимущества недвижимости в новых жилых комплексах",
          text: "Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.",
          btn: "Подробнее"
        })
        +blog-item({
          first: false,
          class: "",
          img: "./img/blog2.png",
          date: "12.04.2021",
          title: "Преимущества недвижимости в новых",
          text: "Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.",
          btn: "Подробнее"
        })
        +blog-item({
          first: false,
          class: "",
          img: "./img/blog3.png",
          date: "12.04.2021",
          title: "Недвижимости в новых жилых комплексах",
          text: "Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.",
          btn: "Подробнее"
        })
        +blog-item({
          first: false,
          class: "",
          img: "./img/blog4.png",
          date: "12.04.2021",
          title: "Недвижимости в новых жилых комплексах",
          text: "Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.",
          btn: "Подробнее"
        })
        +blog-item({
          first: false,
          class: "",
          img: "./img/blog5.png",
          date: "12.04.2021",
          title: "Варшава - единственная агломерация в Польше",
          text: "Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.",
          btn: "Подробнее"
        })
    .slider.slider--blog.d-block.d-lg-none 
      ul 
        +slider({
          type: "blog",
          img: "./img/blog1.png",
          date: "12.04.2021",
          title: "Преимущества недвижимости в новых жилых комплексах",
          text: "Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.",
          btn: "Подробнее"
        })
        +slider({
          type: "blog",
          img: "./img/blog2.png",
          date: "12.04.2021",
          title: "Преимущества недвижимости в новых",
          text: "Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.",
          btn: "Подробнее"
        })
        +slider({
          type: "blog",
          img: "./img/blog3.png",
          date: "12.04.2021",
          title: "Недвижимости в новых жилых комплексах",
          text: "Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.",
          btn: "Подробнее"
        })
        +slider({
          type: "blog",
          img: "./img/blog4.png",
          date: "12.04.2021",
          title: "Недвижимости в новых жилых комплексах",
          text: "Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.",
          btn: "Подробнее"
        })
        +slider({
          type: "blog",
          img: "./img/blog5.png",
          date: "12.04.2021",
          title: "Варшава - единственная агломерация в Польше",
          text: "Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития.",
          btn: "Подробнее"
        })
      div
        ul.slider__buttons.d-flex.d-lg-none
          li.slider__prev.slider__prev--blog
            +svg("arrow-prev")
          li.slider__next.slider__next--blog
            +svg("arrow-next")
    .container 
      .row 
        .d-block.d-lg-none.col-12
          a( href="#").shadow--3.shadow--black.stylized БЛОГ